apiVersion: v1
kind: Service
metadata:
  creationTimestamp: 2018-09-24T02:53:33Z
  labels:
    run: nats-consumer
  name: nats-consumer
  namespace: default
  resourceVersion: "1911"
  selfLink: /api/v1/namespaces/default/services/nats-consumer
  uid: 06c939a1-bfa5-11e8-b4aa-608a058c43b8
spec:
  clusterIP: 10.96.33.194
  externalTrafficPolicy: Cluster
  ports:
  - nodePort: 30166
    port: 3000
    protocol: TCP
    targetPort: 30001
  selector:
    run: nats-consumer
  sessionAffinity: None
  type: NodePort
status:
  loadBalancer: {}
